{
"deletesentrequest": "Cancella Inviato Friend Request",
"removefriend": "Cancella amico",
"acceptfriendrequest": "Accetta attesa Friend Request",
"deletependingrequest": "Elimina attesa Friend Request",
"sendfriendrequest": "Invia richiesta di amicizia"
}